$contentBackground: #21232e;
$headerImage: url("../img/m-h-night.jpg");
$headerFontColor: #fff;
$headerFontStack: "Source Sans Pro", sans-serif;
$primaryFontStack: "Fresca", sans-serif;
$cardColor: #3b3f50;
$footerLeftColor: #e0a704;
$footerRightColor: #95314f;
$footerColor: #3b3f50;
$fontSizes: ("big-title": 50px, "middle-title": 40px, "small-title": 22px, "normal-text": 14px, "small-text": 12px);
$markerColor: #ff4e33;